# bnf(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

bnf - Backus-Naur Form

## FILES

hkbnf.emf - Backus-Naur Form hook definition

## EXTENSIONS

.bnf - Backus-Naur Form file

## DESCRIPTION

The bnf file type template provides simple hilighting of text presented in Backus-Naur Form. The hilighting allows the components of the BNF to be differentiated quickly.

The syntactical tokens that are hilighted are:-

<[a-zA-Z].*>

Component language identifiers.

| { } ::=

Meta symbols of the BNF format.

## BUGS

None reported.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>